@supports (-webkit-appearance:none) or (-moz-appearance:none) {
    input[type=checkbox], input[type=radio] {
        --active: #E50019;
        --active-inner: #fff;
        --disabled-inner: #000;
        --focus: 2px rgb(39 94 254 / 0%);
        --border: #E50019;
        --disborder: #dbdbdb;
        --border-hover: #275efe;
        --background: #fff;
        --disabled: transparent;
        --disabled-inner: transparent;
        -webkit-appearance: none;
        -moz-appearance: none;
        height: 20px;
        outline: 0;
        display: inline-block;
        vertical-align: top;
        position: relative;
        margin: 0;
        cursor: pointer;
        border: 1px solid var(--bc,var(--border));
        background: var(--b,var(--background));
        -webkit-transition: background .3s,border-color .3s,box-shadow .2s;
        transition: background .3s,border-color .3s,box-shadow .2s;
        width: 26px;
    }

        input[type=checkbox]:after, input[type=radio]:after {
            content: "";
            display: block;
            left: -1px;
            top: -1px;
            position: absolute;
            -webkit-transition: opacity var(--d-o,.2s),-webkit-transform var(--d-t,.3s) var(--d-t-e,ease);
            transition: opacity var(--d-o,.2s),-webkit-transform var(--d-t,.3s) var(--d-t-e,ease);
            transition: transform var(--d-t,.3s) var(--d-t-e,ease),opacity var(--d-o,.2s);
            transition: transform var(--d-t,.3s) var(--d-t-e,ease),opacity var(--d-o,.2s),-webkit-transform var(--d-t,.3s) var(--d-t-e,ease);
        }

        input[type=checkbox]:checked, input[type=radio]:checked {
            --b: var(--active);
            --bc: var(--active);
            --d-o: 0.3s;
            --d-t: 0.6s;
            --d-t-e: cubic-bezier(0.2, 0.85, 0.32, 1.2)
        }

        input[type=checkbox]:disabled, input[type=radio]:disabled {
            --b: var(--disabled);
            cursor: not-allowed;
            opacity: .9
        }

            input[type=checkbox]:disabled:checked, input[type=radio]:disabled:checked {
                --b: var(--disabled-inner);
                --bc: var(--border)
            }

            input[type=checkbox]:disabled:checked, input[type=radio]:disabled:checked {
                --b: var(--active);
                --bc: var(--active);
                opacity: .4;
                cursor: pointer
            }

            input[type=checkbox]:disabled + label, input[type=radio]:disabled + label {
                cursor: not-allowed
            }

        input[type=checkbox]:hover:not(:checked):not(:disabled), input[type=radio]:hover:not(:checked):not(:disabled) {
            --bc: var(--border-hover)
        }

        input[type=checkbox]:focus, input[type=radio]:focus {
            box-shadow: 0 0 0 var(--focus)
        }

        input[type=checkbox]:not(.switch), input[type=radio]:not(.switch) {
            width: 20px;
        }

            input[type=checkbox]:not(.switch):after, input[type=radio]:not(.switch):after {
                opacity: var(--o,0)
            }

            input[type=checkbox]:not(.switch):checked, input[type=radio]:not(.switch):checked {
                --o: 1
            }

        input[type=checkbox] + label, input[type=radio] + label {
            font-size: 14px;
            line-height: 20px;
            display: inline-block;
            vertical-align: top;
            cursor: pointer;
            margin-left: 4px;
        }

        input[type=checkbox]:not(.switch) {
            border-radius:2px
        }

            input[type=checkbox]:not(.switch):after {
                width: 6px;
                height: 12px;
                border: 2px solid var(--active-inner);
                border-top: 0;
                border-left: 0;
                left: 6px;
                top: 2px;
                -webkit-transform: rotate(var(--r,20deg));
                transform: rotate(var(--r,20deg));
            }

            input[type=checkbox]:not(.switch):checked {
                --r: 43deg
            }

    input[type=radio] {
        border-radius: 50%
    }

        input[type=radio]:after {
            width: 20px;
            height: 20px;
            border-radius: 66%;
            background: var(--active-inner);
            opacity: 0;
            -webkit-transform: scale(var(--s,.7));
            transform: scale(var(--s,1.6));
        }

        input[type=radio]:checked {
            --s: 0.5
        }
}

.sticky-bar {
    left: 0;
    margin: auto;
    position: fixed;
    top: 0;
    width: 100%;
    -webkit-box-shadow: 0 10px 15px rgba(25,25,25,.1);
    box-shadow: 0 10px 15px rgba(25,25,25,.1);
    z-index: 9999;
    -webkit-animation: .3s ease-in-out 0s normal none 1 running fadeInDown;
    animation: .3s ease-in-out 0s normal none 1 running fadeInDown;
    -webkit-box-shadow: 0 10px 15px rgba(25,25,25,.1);
    background: #fff
}
